#doc {}

#globalHead {
    width: 100%;
}

#hd, #bd {
    width: 1200px;
    margin: 0 auto;
    text-align: left;
}

#bd-left {
    float: left;
    width: 870px;
}

#bd-right {
    float: right;
    width: 300px;
}

#hfloat {
    position: fixed;
    top: 0;
    right: 0;
    background-color: rgb(248, 248, 248);
    border-left: 1px solid rgb(238, 238, 238);
    box-shadow: -2px 0px 11px 0px rgb(238, 238, 238);
    width: 37px;
    height: 100%;
}

#bd-left .module-developer-list{
    margin-top: 35px;
}

#bd-right .module-developer-hot-list{
    margin-top: 35px;
}